dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_list.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_list_all.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_add.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_delete.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_say.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_say_all.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_copy.lua")
dofile(yl_ticker.modpath .. DIR_DELIM .. "chatcommand_help.lua")
